/*-----------------------------------------------*/
/* OAS.SAMHSA.gov Revieed Style Sheet June 2008 */
/*----------------------------------------------*/


/* =HTML Elements
---------------------------------------------------- */

/* Text and Link Specifications for OAS Web */ 
body {
	background: #fff;
	color: #000;
	font-family: Verdana, Arial, Helvetica; 
	font-size: 12px;
	font-weight: normal;
	margin: 0;
}

/* Header Formats */ 
h11 {font-size: 16px; color: #CC9900; font-weight: bold; margin-top: 2; margin-bottom: 4 }
h12 {font-size: 16px; color: #000; font-weight: bold; margin-top: 2; margin-bottom: 2 } 
h13 {font-size: 14px; color: #CC9900; font-weight: bold; margin-top: 2; margin-bottom: 2 } 
h14 {font-size: 14px; color: #000} 
h15 {font-size: 12px; color: #CC9900} 
h16 {font-size: 12px; color: #000}
h21 {font-size: 24px; color: #003399; font-weight: bold; margin-top: 2; margin-bottom: 4 }
h23 {font-size: 14px; color: #000; font-weight: bold; margin-top: 2; margin-bottom: 2 } 

 
/* List Formats */ 
menu {font-size: 12px; color: #0066CC; font-weight: bold } 
dir {font-size: 12px; color: #0066CC; font-weight: bold; text-transform: uppercase; font-variant: small-caps; list-style-type: font-family; list-style-image: url(/css/images/bullet_bl.gif)} 

ol { list-style-type: decimal }
ul { list-style-image: url(/css/images/bullet_bl.gif } 

li {color: #0066CC }
li2 {color: #000000 }

/* HyperLink Foramts Formats */ 
a { color: #0066CC; font-weight: bold; text-decoration; none  } 
a:link { color: #0066CC; text-decoration; none  } 
a:visited {color: #CC0000; text-decoration; none } 
a:hover { color: #CC0000; text-decoration: underline } 
a:active { color: #0066CC; text-decoration; none  } 

a#skipToContent {
	color: #00f;
	font-size: 10px;
	padding: 0 4px 0 0;
	text-align: right;
	text-decoration: none; 
	}

/* Table Formats */ 
thead {font-size: 12px; color: #0066CC; margin-top: 2; margin-bottom: 2 } td { font-size: 12px;padding: 0px; vertical-align: default } 
tbody {font-size: 12px} 

/* OTHER TEXT FORMATS */ /* Definition Term */ 
dt {font-size: 10px; color: #0066CC } 

/* =Structural Components
---------------------------------------------------- */
#contentTable {
	width: 100%;
}

#leftSide {
	text-align: left;
	width: 215px;
}

#rightSide {
	text-align: left;
}


/* Classses */ 
.footer { font-size: 10px;} 
.whitemenu {color: #FFFFFF; font-size: 10px;}

 
.backgray {background-color: #f1f1f1; }

.contentTitle {
	border-bottom: 2px solid #333;
	margin: 0 6px 6px 0;
	padding: 0 0 0 0;
}

.contentTitleMore {
	border-bottom: 2px solid #333;
	margin: 0 0 6px 0;
	text-align: right !important;
}

.BrightRed {
	color: #f00;
}